NAME:**`Binit Poddar`[NAME]** -NL- ADDRESS:Permanent address - Subhaspally , Mathabhanga, Coochbehar , PIN-736146 -NL- Present address - Kanthaliya, Barrackpore, North 24Pargana, PIN-700121 -NL- Mobile no.: **`8670430194`[PHONES_PHONE]** -NL- EMAIL ID: **`poddarbinit88@gmail.com`[EMAILS_EMAIL]** -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- OBJECTIVE:To work in organization that helps me to grow and learn, where my knowledge, ability -NL- and skills are enhanced in a dynamic manner there by contributing the organization to the best of my -NL- capabilities. -NL- **`ACADEMIC QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- **`QUALIFICATIONS`[OTHERS_HEADING]** -NL- NAME OF THE INSTITUTION -NL- BOARD/ -NL- YEAR -NL- MARKS -NL- COUNCIL -NL- OF -NL- OBTAINED -NL- PASSIN -NL- G -NL- **`DIPLOMA`[EDUCATION_DEGREE]** IN -NL- REGENT INSTITUTE OF SCIENCE W.B.S.C.T.E. -NL- 2020 -NL- 1st 7. -NL- ELECTRICAL -NL- AND TECHONOGY -NL- 9 -NL- ENGINEERING -NL- 2nd 8. -NL- 4 -NL- 3rd 7. -NL- 8 -NL- 4th 7. -NL- 4 -NL- 5t 7. -NL- h 8 -NL- 7.8(till5thse -NL- m) -NL- **`HIGHER SECONDARY`[EDUCATION_DEGREE]** - MATHABHANGA HIGH SCHOOL - W.B.C.H.S.E. - 2017 - 62% -NL- **`SECONDARY`[EDUCATION_DEGREE]** - MATHABHANGA HIGH SCHOOL - W.B.B.S.E. - 2015 - 68.5% -NL- **`OTHER QUALIFICATIONS:`[OTHERS_HEADING]** -NL- QUALIFICATIONS -NL- NAME OF THE -NL- YEAR -NL- INSTITUTION -NL- MATLAB SIMULINK BASED -NL- PAILAN GROUP OF INSTITUTION -NL- 2019 -NL- HANDS ON MODELING OF -NL- ELECTRICAL MACHINE -NL- AUTOCAD -NL- L&T TRAINING -NL- 2020 -NL- CENTRE(SREERAMPORE) -NL- VOCATIONAL -NL- SUPERVISORS' TRAINING -NL- 2019 -NL- TRAINING(LOCOMOTIVE) -NL- CENTER (KGP) -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- NAME :BINIT PODDAR -NL- FATHER’S NAME :BASU DEB PODDAR -NL- DATE OF BIRTH: 23rd SEPTEMBER, 1999 -NL- GENDER: MALE -NL- LANGUAGE KNOWN : BENGALI , ENGLISH, HINDI -NL- MATERIAL STATUS: UNMARRIED -NL- NATIONLITY: INDIAN -NL- RELIGION : HINDU -NL- HOBBIES : PLAYING BADMINTON, LISTENING MUSIC, COOCKING, LOVE TO EAT A VARIETY OF -NL- FOODS -NL- DECLEARATION: -NL- I DO HEREBY DECLARE THAT ALL THE INFORMATIONS STATED ABOVE ARE TRUE TO THE BEST OF MY -NL- KNOWLEDGE. -NL- 